Upgrading GlusterFS

If you are using GlusterFS version 3.4.x or below, you can upgrade it to following: